Subject: Re: [PATCH 2/6] e1000e: remove namespace collisions with e1000

From: Rick Jones <[email-masked]>
Date: Tue, 14 Aug 2007 09:41:45 -0700

> if you grep around this effort was already started using the 'e1e_' 
> prefix.  I like the shorter prefix, but your call ultimately.  Either 
> way, make sure to make the driver consistent there too.

should it then be consistent with the overall driver name too? 
certainly calling things e1e or e1ke  or heck, even elke if one wanted 
to be a triffle playful would certainly help distinguish this driver 
from its grandfather.

rick jones